@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-btn01 {
  width: 300px;
  padding: 16px 10px;
}
.com-btn01::after {
  right: 15px;
}

.com-ttl01 {
  padding-bottom: 20px;
}

.com-tel {
  text-align: center;
  padding-bottom: 15px;
}
.com-tel-num {
  padding-left: 25px;
  background: url(/img/all/tel-ico.png) no-repeat left 3px/17px;
}
.com-tel-svg {
  width: 200px;
  transform: translateX(-50%);
  left: 50%;
}

.com-mail {
  width: 200px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 {
  padding: 15px 15px 30px;
}
.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

.com-table02 tr:first-of-type th:first-of-type {
  border-radius: 16px 16px 0 0;
}
.com-table02 tr:first-of-type td:first-of-type {
  border-radius: 0;
}
.com-table02 tr:last-of-type th {
  border-radius: 0;
}
.com-table02 tr:last-of-type td {
  border-radius: 0 0 16px 16px;
}
.com-table02 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
  border-bottom: unset;
}
.com-table02 td {
  display: block;
  padding: 15px 10px;
  border-top: unset;
  border-left: 1px solid #1b1464;
}

/* =========================================
    top  sp
    top-about
========================================= */
#top-about .bg {
  background: url(/img/top/about-bg.png) no-repeat left calc(100% + 20px)/150px, #1b1464;
}
#top-about .bg::after {
  width: 50vw;
  height: 25.875vw;
}
#top-about .inner {
  padding: 50px 15px 130px;
}
#top-about .ttl-lg::after {
  width: 225px;
  height: 32px;
  left: 30px;
  bottom: -14px;
}
#top-about .txt {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-entrust
========================================= */
#top-entrust .bg {
  background: url(/img/top/entrust-bg.png) no-repeat right top/35vw, url(/img/all/com-bg-left-btm.png) no-repeat left bottom/100px;
}
#top-entrust .ttl::after {
  width: 320px;
  height: 26px;
  left: calc(50% - 160px);
  bottom: -25px;
}
#top-entrust .ttl-lg {
  font-size: 27px;
}
#top-entrust .ttl-lg::after {
  width: 26px;
  height: 25px;
  right: -15px;
  top: -10px;
}
#top-entrust .sell {
  margin-top: 50px;
  padding: 100px 15px 40px 0px;
}
#top-entrust .sell::after {
  width: 200px;
  height: 210px;
  top: -20px;
  right: -10px;
}
#top-entrust .buy {
  margin-top: 50px;
  padding: 100px 0px 40px 15px;
}
#top-entrust .buy::after {
  width: 191px;
  height: 210px;
  top: -45px;
  left: -10px;
}
#top-entrust .buy .sub-ttl {
  display: block;
  width: 170px;
  margin-left: auto;
}
#top-entrust .buy .btn {
  margin-left: auto;
}
#top-entrust .sub-ttl {
  padding: 5px 19px;
}
#top-entrust .list {
  margin-top: 25px;
  padding: 25px 15px;
}
#top-entrust .btn {
  width: 305px;
}

/* =========================================
    top  sp
    top-service
========================================= */
#top-service .bg {
  background: url(/img/top/service-bg-top.png) no-repeat calc(100% - 10px) 115px/30vw, url(/img/top/service-bg-btm.png) no-repeat 5px calc(100% - 0px)/20vw, url(/img/all/pt01.png) repeat-x left bottom, #1b1464;
}
#top-service .list {
  display: block;
}
#top-service .list-item {
  max-width: 100%;
  padding: 15px 15px 20px;
}
#top-service .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#top-service .list-ttl {
  margin-top: 15px;
}
#top-service .list-txt {
  margin-top: 5px;
}

/* =========================================
    top  sp
    top-banner
========================================= */
#top-banner .inner {
  padding: 50px 15px;
}
#top-banner .container {
  display: block;
}
#top-banner .btn {
  height: 125px;
  min-height: unset;
  background: url(/img/top/bnr-arw.png) no-repeat right center/40px, #1b1464;
}
#top-banner .btn:nth-of-type(n + 2) {
  margin-top: 25px;
}
#top-banner .btn-question::before {
  width: 70px;
  height: 70px;
  top: -15px;
  left: 12px;
}
#top-banner .btn-question::after {
  width: 40px;
  height: 81px;
  right: 40px;
  bottom: -10px;
}
#top-banner .btn-question-txt::before {
  width: 165px;
  height: 18px;
}
#top-banner .btn-voice::before {
  width: 70px;
  height: 91px;
  top: -20px;
  left: 10px;
}
#top-banner .btn-voice::after {
  width: 50px;
  height: 102px;
  right: 30px;
  bottom: -15px;
}
#top-banner .btn-voice-txt::before {
  width: 165px;
  height: 18px;
}

/* =========================================
    top  sp
    top-company
========================================= */
#top-company .map {
  height: 250px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .inner::before {
  width: 195px;
  height: 128px;
  left: 10px;
  top: 3px;
}
#top-news .container {
  position: relative;
  display: block;
  padding-bottom: 100px;
}
#top-news .container-box {
  width: 100%;
  min-height: auto;
  position: unset;
}
#top-news .list {
  margin-left: 0;
  margin-right: 0;
}
#top-news .list-link {
  padding: 17px 15px 18px;
}
#top-news .list-top {
  display: block;
}
#top-news .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-sell
========================================= */
#sub-forte .inner::before {
  width: 128px;
  height: 130px;
  top: 50px;
}
#sub-forte .txt {
  letter-spacing: 0.05em;
  margin-top: 55px;
}
#sub-forte .list-item {
  padding: 35px 5px 30px 0;
  height: unset;
}
#sub-forte .list-item::before {
  width: 150%;
  right: -10px;
  background: url(/img/sell/forte-box-deco01.png) no-repeat left bottom/75%, #1b1464;
  border-radius: 0 10px 0 0;
}
#sub-forte .list-item:nth-of-type(2n) {
  padding: 35px 0 30px 5px;
}
#sub-forte .list-item:nth-of-type(2n)::before {
  left: -10px;
  background: url(/img/sell/forte-box-deco02.png) no-repeat right bottom/75%, #1b1464;
}
#sub-forte .list-item:nth-of-type(2n) .list-img {
  position: unset;
  width: 100%;
  height: 63.7vw;
  min-height: 223px;
  border-radius: 10px;
}
#sub-forte .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#sub-forte .list-img {
  position: unset;
  width: 100%;
  height: 63.7vw;
  min-height: 223px;
  border-radius: 10px;
}
#sub-forte .list-wrap {
  margin-top: 15px;
}
#sub-forte .list-num {
  width: 54px;
  height: 54px;
  line-height: 50px;
}
#sub-forte .buy-inner::before {
  width: 88px;
  height: 115px;
  top: 70px;
}

#sub-plan .bg {
  background: url(/img/all/com-bg-left-btm-white.png) no-repeat left bottom/30vw, url(/img/top/service-bg-top.png) no-repeat calc(100% + 20px) calc(100% - 0px)/30vw, #1b1464;
}
#sub-plan .inner::before {
  width: 148px;
  height: 104px;
  top: 90px;
}
#sub-plan .list-item {
  padding: 25px 20px;
}
#sub-plan .list-item:nth-of-type(n + 2) {
  margin-top: 15px;
}
#sub-plan .list-ttl {
  padding: 3.8px 14.8px;
}
#sub-plan .list-txt {
  margin-top: 15px;
}
#sub-plan .buy-bg::after {
  width: 100px;
  height: 116px;
  top: -50px;
  left: 10px;
}

#sub-sell .bg::before,
#sub-buy .bg::before {
  width: 20.4vw;
  height: 27.2vw;
  left: 10px;
}
#sub-sell .bg::after,
#sub-buy .bg::after {
  width: 22.4vw;
  height: 26.1vw;
  right: 5px;
}
#sub-sell .list,
#sub-buy .list {
  margin-top: 35px;
}
#sub-sell .list-item,
#sub-buy .list-item {
  padding: 30px 20px 35px;
}
#sub-sell .list-num,
#sub-buy .list-num {
  width: 40px;
  height: 40px;
  line-height: 40px;
}

/* =========================================
    sub  SP
    sub-buy
========================================= */
#sub-buy .bg::before {
  width: 40.4vw;
  height: 43vw;
  left: 0px;
  top: -40px;
}
#sub-buy .bg::after {
  width: 42.4vw;
  height: 64vw;
  right: 0;
}

/* =========================================
    sub  SP
    sub-question
========================================= */
#sub-question .inner {
  padding: 50px 10px;
}
#sub-question .inner::after {
  width: 100px;
  height: 98px;
  bottom: 18px;
}
#sub-question .container-inner {
  padding: 60px 10px 65px;
}
#sub-question .container-inner::after {
  width: 69px;
  height: 142px;
  top: -40px;
  right: 20px;
}
#sub-question .wrap {
  margin-top: 50px;
}
#sub-question .wrap-box:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-question .wrap-ttl::after {
  width: 28px;
  height: 14px;
  bottom: -14px;
}
#sub-question .box {
  margin-top: 25px;
  padding-bottom: 25px;
}
#sub-question .box-top {
  gap: 10px;
}
#sub-question .box-ttl {
  padding-top: 0;
}
#sub-question .box-btm {
  gap: 10px;
  margin-top: 15px;
  padding-left: 20px;
}
#sub-question .box-txt {
  padding-top: 0;
}

/* =========================================
    sub  SP
    sub-voice
========================================= */
#sub-voice .bg {
  background: url(/img/top/company-bg-right.png) no-repeat right bottom/50vw;
}
#sub-voice .list {
  margin-top: 75px;
}
#sub-voice .list::before {
  width: 98px;
  height: 130px;
  top: -65px;
  left: -15px;
}
#sub-voice .list::after {
  width: 75px;
  height: 154px;
  right: -15px;
  top: -95px;
}
#sub-voice .list-item {
  display: block;
  padding: 25px 15px 35px 15px;
}
#sub-voice .list-wrap {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .bg {
  background: url(/img/top/company-bg-right.png) no-repeat right bottom/50vw;
}
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  justify-content: center;
  gap: 10px;
}
#tag-btn-list .tag-list-link {
  flex-basis: calc((100% - 10px) / 2);
  max-width: calc((100% - 10px) / 2);
  height: unset;
  padding: 12.2px 20px;
}
#tag-btn-list .tag-list-link::after {
  width: 12px;
  height: 7px;
  right: 5px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-contact .bg {
  background: url(/img/top/company-bg-left.png) no-repeat left 20px/50vw, url(/img/top/service-bg-btm.png) no-repeat 10px calc(100% - 10px)/50px;
}
#sub-contact .bg::after {
  width: 49.1vw;
  height: 56vw;
  right: 5px;
}
#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 0px 10px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}